
#	$NetBSD: rc.conf,v 1.97 2014/07/14 12:29:48 mbalmer Exp $
#
# See rc.conf(5) for more information.
#
# Use program=YES to enable program, NO to disable it. program_flags are
# passed to the program on the command line.
#

# Load the defaults in from /etc/defaults/rc.conf (if it's readable).
# These can be overridden below.
#
if [ -r /etc/defaults/rc.conf ]; then
	. /etc/defaults/rc.conf
fi

# If this is not set to YES, the system will drop into single-user mode.
#
rc_configured=YES

# Add local overrides below.
#
domainname=brasillaudos
flushroutes=NO
smartd=YES
sshd=YES
ntpd=YES
dbus=YES
hal=YES
gdm=YES
lighttpd=YES
devpubd=YES
lockd=YES
statd=YES
rpcbind=YES
pulseaudio=YES
nfs_client=YES
nfs_server=NO
mountd=NO
saslauthd=YES
mixerctl=YES
routed=YES
routed_flags=-s
powerd=YES
wpa_supplicant=YES
dev_exists() {
	if /sbin/drvctl -l $1 >/dev/null 2>&1 ; then
		printf YES
	else
		printf NO
	fi
}

rc_configured=YES
sshd=YES
ntpd=YES
ntpd_flags="-g"
creds_msdos=YES
creds_msdos_partition=/boot
resize_disklabel=YES
resize_root=YES
resize_root_flags="-p"
resize_root_postcmd="/sbin/reboot -n"
mdnsd=YES
devpubd=YES
wscons=$(dev_exists wsdisplay0)
dhcpcd=YES
dhcpcd_flags="-Z bwfm0" 
#ifconfig_usmsc0=192.168.6.3/24
#defaultroute=192.168.6.1
userppp=YES
hostname=desktop.brasillaudos
xdm=NO
ypbind=NO
